# std::ratio_equal< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_equal More...

Inherits integral_constant< bool, _R1::num==_R2::num &&_R1::den==_R2::den >.

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_equal< _R1, _R2 >

ratio_equal

Definition at line 227 of file ratio.

The documentation for this struct was generated from the following file:

- ratio